Subject: Re: [netatalk-admins] netatalk-1.4b2+asun2.1.1 vs. MacOS 8.5.x Finder

From: Harry Zink <[email-masked]>
Date: Wed, 20 Jan 1999 11:38:03 -0800

>Do these Macs run any sort of Norton Antivirus? I had problems like
>yours, which could be 'fixed' by a different setup of NAV.

This was a problem with earlier version sof ALL anti-virus software, but 
the recent update to Virex (my favorite anyway) fixed this in version 
5.9.1.

Harry